## mhuxd 0.56

=== build/Makefile ===
# Makefile.in generated by automake 1.17 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2024 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = /home/mattes/Devel/mhuxd
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
am__rm_f = rm -f $(am__rm_f_notfound)
am__rm_rf = rm -rf $(am__rm_f_notfound)
pkgdatadir = $(datadir)/mhuxd
pkgincludedir = $(includedir)/mhuxd
pkglibdir = $(libdir)/mhuxd
pkglibexecdir = $(libexecdir)/mhuxd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(dist_doc_DATA) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
       $(am__cd) "$$dir" && echo $$files | $(am__xargs_n) 40 $(am__rm_f); }; \
  }
man8dir = $(mandir)/man8
am__installdirs = "$(DESTDIR)$(man8dir)" "$(DESTDIR)$(docdir)"
NROFF = nroff
MANS = $(dist_man_MANS)
DATA = $(dist_doc_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP) \
	config.h.in
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(dist_man_MANS) $(srcdir)/Makefile.in \
	$(srcdir)/config.h.in AUTHORS COPYING INSTALL README TODO \
	ar-lib compile config.guess config.sub install-sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -700 -exec chmod u+rwx {} ';' \
      ; rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = -9
DIST_TARGETS = dist-gzip
# Exists only to be overridden by the user if desired.
AM_DISTCHECK_DVI_TARGET = dvi
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = \
  find . \( -type f -a \! \
            \( -name .nfs* -o -name .smb* -o -name .__afs* \) \) -print
ACLOCAL = ${SHELL} '/home/mattes/Devel/mhuxd/missing' aclocal-1.17
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoconf
AUTOHEADER = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoheader
AUTOMAKE = ${SHELL} '/home/mattes/Devel/mhuxd/missing' automake-1.17
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS = 
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
ETAGS = etags
EXEEXT = 
FUSE_CFLAGS = -I/usr/include/fuse -D_FILE_OFFSET_BITS=64  -DFUSE_USE_VERSION=28
FUSE_LIBS = -lfuse -pthread 
HDFDIR = ${datadir}/mhuxd/hdf
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lev -ludev  -lfuse -pthread  
LOGDIR = ${localstatedir}/log/mhuxd
LTLIBOBJS = 
MAKEINFO = ${SHELL} '/home/mattes/Devel/mhuxd/missing' makeinfo
MKDIR_P = /usr/bin/mkdir -p
OBJEXT = o
PACKAGE = mhuxd
PACKAGE_BUGREPORT = mhuxd@maxec.de
PACKAGE_NAME = mhuxd
PACKAGE_STRING = mhuxd 0.56
PACKAGE_TARNAME = mhuxd
PACKAGE_URL = 
PACKAGE_VERSION = 0.56
PATH_SEPARATOR = :
PKGCONF = yes
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
RUNDIR = ${localstatedir}/run/mhuxd
SET_MAKE = 
SHELL = /bin/bash
STATEDIR = ${localstatedir}/lib/mhuxd
STRIP = 
UDEV_CFLAGS = 
UDEV_LIBS = -ludev 
VERSION = 0.56
WEBUIDIR = ${datadir}/mhuxd/webui
abs_builddir = /home/mattes/Devel/mhuxd/build
abs_srcdir = /home/mattes/Devel/mhuxd
abs_top_builddir = /home/mattes/Devel/mhuxd/build
abs_top_srcdir = /home/mattes/Devel/mhuxd
ac_ct_AR = ar
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__rm_f_notfound = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
am__xargs_n = xargs -n
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mattes/Devel/mhuxd/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = /home/mattes/Devel/mhuxd
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = /home/mattes/Devel/mhuxd
SUBDIRS = src webui
dist_man_MANS = man/mhuxd.8
dist_doc_DATA = README COPYING AUTHORS
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh: Makefile
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \

=== build/src/Makefile ===
# Makefile.in generated by automake 1.17 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2024 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = /home/mattes/Devel/mhuxd/src
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
am__rm_f = rm -f $(am__rm_f_notfound)
am__rm_rf = rm -rf $(am__rm_f_notfound)
pkgdatadir = $(datadir)/mhuxd
pkgincludedir = $(includedir)/mhuxd
pkglibdir = $(libdir)/mhuxd
pkglibexecdir = $(libexecdir)/mhuxd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
sbin_PROGRAMS = mhuxd$(EXEEXT)
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
PROGRAMS = $(sbin_PROGRAMS)
am_mhuxd_OBJECTS = mhuxd-buffer.$(OBJEXT) mhuxd-demux.$(OBJEXT) \
	mhuxd-devmgr.$(OBJEXT) mhuxd-kcfg.$(OBJEXT) \
	mhuxd-linux_udev.$(OBJEXT) mhuxd-logger.$(OBJEXT) \
	mhuxd-main.$(OBJEXT) mhuxd-mhcontrol.$(OBJEXT) \
	mhuxd-mhinfo.$(OBJEXT) mhuxd-mhrouter.$(OBJEXT) \
	mhuxd-mux.$(OBJEXT) mhuxd-net.$(OBJEXT) mhuxd-opts.$(OBJEXT) \
	mhuxd-pglist.$(OBJEXT) mhuxd-tty.$(OBJEXT) \
	mhuxd-util.$(OBJEXT) mhuxd-conmgr.$(OBJEXT) \
	mhuxd-con_vsp.$(OBJEXT) mhuxd-con_tcp.$(OBJEXT) \
	mhuxd-linux_termios.$(OBJEXT) mhuxd-channel.$(OBJEXT) \
	mhuxd-cfgmgr.$(OBJEXT) mhuxd-daemon.$(OBJEXT) \
	mhuxd-http_parser.$(OBJEXT) mhuxd-http_server.$(OBJEXT) \
	mhuxd-webui.$(OBJEXT) mhuxd-cfgnod.$(OBJEXT) \
	mhuxd-version.$(OBJEXT) mhuxd-http_parse_query.$(OBJEXT) \
	mhuxd-radiotypes.$(OBJEXT) mhuxd-wkman.$(OBJEXT) \
	mhuxd-proc_mcp.$(OBJEXT) mhuxd-proc_rotator.$(OBJEXT) \
	mhuxd-mhmk2r.$(OBJEXT) mhuxd-mhmk2.$(OBJEXT) \
	mhuxd-mhsm.$(OBJEXT) mhuxd-citem.$(OBJEXT) \
	mhuxd-dbuf.$(OBJEXT) mhuxd-result.$(OBJEXT)
mhuxd_OBJECTS = $(am_mhuxd_OBJECTS)
mhuxd_LINK = $(CCLD) $(mhuxd_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/mhuxd-buffer.Po \
	./$(DEPDIR)/mhuxd-cfgmgr.Po ./$(DEPDIR)/mhuxd-cfgnod.Po \
	./$(DEPDIR)/mhuxd-channel.Po ./$(DEPDIR)/mhuxd-citem.Po \
	./$(DEPDIR)/mhuxd-con_tcp.Po ./$(DEPDIR)/mhuxd-con_vsp.Po \
	./$(DEPDIR)/mhuxd-conmgr.Po ./$(DEPDIR)/mhuxd-daemon.Po \
	./$(DEPDIR)/mhuxd-dbuf.Po ./$(DEPDIR)/mhuxd-demux.Po \
	./$(DEPDIR)/mhuxd-devmgr.Po \
	./$(DEPDIR)/mhuxd-http_parse_query.Po \
	./$(DEPDIR)/mhuxd-http_parser.Po \
	./$(DEPDIR)/mhuxd-http_server.Po ./$(DEPDIR)/mhuxd-kcfg.Po \
	./$(DEPDIR)/mhuxd-linux_termios.Po \
	./$(DEPDIR)/mhuxd-linux_udev.Po ./$(DEPDIR)/mhuxd-logger.Po \
	./$(DEPDIR)/mhuxd-main.Po ./$(DEPDIR)/mhuxd-mhcontrol.Po \
	./$(DEPDIR)/mhuxd-mhinfo.Po ./$(DEPDIR)/mhuxd-mhmk2.Po \
	./$(DEPDIR)/mhuxd-mhmk2r.Po ./$(DEPDIR)/mhuxd-mhrouter.Po \
	./$(DEPDIR)/mhuxd-mhsm.Po ./$(DEPDIR)/mhuxd-mux.Po \
	./$(DEPDIR)/mhuxd-net.Po ./$(DEPDIR)/mhuxd-opts.Po \
	./$(DEPDIR)/mhuxd-pglist.Po ./$(DEPDIR)/mhuxd-proc_mcp.Po \
	./$(DEPDIR)/mhuxd-proc_rotator.Po \
	./$(DEPDIR)/mhuxd-radiotypes.Po ./$(DEPDIR)/mhuxd-result.Po \
	./$(DEPDIR)/mhuxd-tty.Po ./$(DEPDIR)/mhuxd-util.Po \
	./$(DEPDIR)/mhuxd-version.Po ./$(DEPDIR)/mhuxd-webui.Po \
	./$(DEPDIR)/mhuxd-wkman.Po
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(mhuxd_SOURCES)
DIST_SOURCES = $(mhuxd_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir distdir-am
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} '/home/mattes/Devel/mhuxd/missing' aclocal-1.17
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoconf
AUTOHEADER = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoheader
AUTOMAKE = ${SHELL} '/home/mattes/Devel/mhuxd/missing' automake-1.17
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS = 
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
ETAGS = etags
EXEEXT = 
FUSE_CFLAGS = -I/usr/include/fuse -D_FILE_OFFSET_BITS=64  -DFUSE_USE_VERSION=28
FUSE_LIBS = -lfuse -pthread 
HDFDIR = ${datadir}/mhuxd/hdf
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lev -ludev  -lfuse -pthread  
LOGDIR = ${localstatedir}/log/mhuxd
LTLIBOBJS = 
MAKEINFO = ${SHELL} '/home/mattes/Devel/mhuxd/missing' makeinfo
MKDIR_P = /usr/bin/mkdir -p
OBJEXT = o
PACKAGE = mhuxd
PACKAGE_BUGREPORT = mhuxd@maxec.de
PACKAGE_NAME = mhuxd
PACKAGE_STRING = mhuxd 0.56
PACKAGE_TARNAME = mhuxd
PACKAGE_URL = 
PACKAGE_VERSION = 0.56
PATH_SEPARATOR = :
PKGCONF = yes
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
RUNDIR = ${localstatedir}/run/mhuxd
SET_MAKE = 
SHELL = /bin/bash
STATEDIR = ${localstatedir}/lib/mhuxd
STRIP = 
UDEV_CFLAGS = 
UDEV_LIBS = -ludev 
VERSION = 0.56
WEBUIDIR = ${datadir}/mhuxd/webui
abs_builddir = /home/mattes/Devel/mhuxd/build/src
abs_srcdir = /home/mattes/Devel/mhuxd/src
abs_top_builddir = /home/mattes/Devel/mhuxd/build
abs_top_srcdir = /home/mattes/Devel/mhuxd
ac_ct_AR = ar
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__rm_f_notfound = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
am__xargs_n = xargs -n
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mattes/Devel/mhuxd/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man

=== build/webui/Makefile ===
# Makefile.in generated by automake 1.17 from Makefile.am.
# webui/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2024 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = /home/mattes/Devel/mhuxd/webui
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
am__rm_f = rm -f $(am__rm_f_notfound)
am__rm_rf = rm -rf $(am__rm_f_notfound)
pkgdatadir = $(datadir)/mhuxd
pkgincludedir = $(includedir)/mhuxd
pkglibdir = $(libdir)/mhuxd
pkglibexecdir = $(libexecdir)/mhuxd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = webui
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
       $(am__cd) "$$dir" && echo $$files | $(am__xargs_n) 40 $(am__rm_f); }; \
  }
am__installdirs = "$(DESTDIR)$(hdfdir)" "$(DESTDIR)$(webuicsdir)" \
	"$(DESTDIR)$(webuistaticdir)"
DATA = $(hdf_DATA) $(webuics_DATA) $(webuistatic_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/home/mattes/Devel/mhuxd/missing' aclocal-1.17
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoconf
AUTOHEADER = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoheader
AUTOMAKE = ${SHELL} '/home/mattes/Devel/mhuxd/missing' automake-1.17
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS = 
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
ETAGS = etags
EXEEXT = 
FUSE_CFLAGS = -I/usr/include/fuse -D_FILE_OFFSET_BITS=64  -DFUSE_USE_VERSION=28
FUSE_LIBS = -lfuse -pthread 
HDFDIR = ${datadir}/mhuxd/hdf
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lev -ludev  -lfuse -pthread  
LOGDIR = ${localstatedir}/log/mhuxd
LTLIBOBJS = 
MAKEINFO = ${SHELL} '/home/mattes/Devel/mhuxd/missing' makeinfo
MKDIR_P = /usr/bin/mkdir -p
OBJEXT = o
PACKAGE = mhuxd
PACKAGE_BUGREPORT = mhuxd@maxec.de
PACKAGE_NAME = mhuxd
PACKAGE_STRING = mhuxd 0.56
PACKAGE_TARNAME = mhuxd
PACKAGE_URL = 
PACKAGE_VERSION = 0.56
PATH_SEPARATOR = :
PKGCONF = yes
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
RUNDIR = ${localstatedir}/run/mhuxd
SET_MAKE = 
SHELL = /bin/bash
STATEDIR = ${localstatedir}/lib/mhuxd
STRIP = 
UDEV_CFLAGS = 
UDEV_LIBS = -ludev 
VERSION = 0.56
WEBUIDIR = ${datadir}/mhuxd/webui
abs_builddir = /home/mattes/Devel/mhuxd/build/webui
abs_srcdir = /home/mattes/Devel/mhuxd/webui
abs_top_builddir = /home/mattes/Devel/mhuxd/build
abs_top_srcdir = /home/mattes/Devel/mhuxd
ac_ct_AR = ar
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__rm_f_notfound = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
am__xargs_n = xargs -n
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mattes/Devel/mhuxd/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = /home/mattes/Devel/mhuxd/webui
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = /home/mattes/Devel/mhuxd
hdfdir = $(HDFDIR)
webuistaticdir = $(WEBUIDIR)/static
webuicsdir = $(WEBUIDIR)/cs
hdf_DATA = hdf/mhuxd.hdf
webuistatic_DATA = \
	static/monda400.woff \
	static/monda700.woff \
	static/mhuxd.css \
	static/arrow-down.png \
	static/arrow-up.png \
	static/big_bullet.gif \
	static/checkmark.gif \
	static/contexthelp2.gif \
	static/dot.gif \
	static/error.png \
	static/Green1.png \
	static/Green2.png \
	static/Green3.png \
	static/mhuxd-logo.gif \
	static/mhuxd.png \
	static/navtab2-left.gif \
	static/navtab2-right.gif \
	static/navtab2-sel-left.gif \
	static/navtab2-sel-right.gif \
	static/nocheckmark.gif \
	static/note.gif \
	static/Red1.png \
	static/section-end-corner2.gif \
	static/section-end-horiz.gif \
	static/section-end-vert.gif \
	static/section-start-corner2.gif \
	static/section-start-horiz.gif \
	static/section-start-vert.gif \
	static/stop.gif \
	static/warning.gif \
	static/Yellow.png \
	static/scrollfix.js

webuics_DATA = \
        cs/messages.cs \
	cs/messages_box.cs \
	cs/audio_mk1.cs \
	cs/audio_mk2.cs \
	cs/audio_mk2_opts.cs \
	cs/audio_mk2r_r1.cs \
	cs/audio_mk2r_r2.cs \
	cs/daemon_ports.cs \
	cs/daemon_settings.cs \
	cs/display_cfg.cs \
	cs/display_ev.cs \
	cs/home.cs \
	cs/home_summary.cs \
	cs/keyer_audiosw.cs \
	cs/keyer_aux.cs \
	cs/keyer_display.cs \
	cs/keyer_fsk.cs \
	cs/keyer_mode.cs \
	cs/keyer_ptt.cs \
	cs/keyer_radio.cs \
	cs/keyer_summary.cs \
	cs/keyer_winkey.cs \
	cs/left_menu.cs \
	cs/macros.cs \
	cs/mode_cfg.cs \
	cs/pageheader.cs \
	cs/ptt_cfg.cs \
	cs/ptt_footsw.cs \
	cs/sectionheader.cs \
	cs/serial_cfg.cs \
	cs/sidetone_cfg.cs \
	cs/summary_cfg.cs \
	cs/winkey_cfg.cs \
	cs/sm_antsw_outputs.cs \
	cs/sm_antsw_settings.cs \
	cs/sm_antsw_ant_list.cs \
	cs/sm_antsw_vr_list.cs \
	cs/sm_antsw_grp_list.cs \
	cs/sm_antsw_band_list.cs \
	cs/sm_antsw_load_store.cs

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign webui/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign webui/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-hdfDATA: $(hdf_DATA)
	@$(NORMAL_INSTALL)
	@list='$(hdf_DATA)'; test -n "$(hdfdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(hdfdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(hdfdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(hdfdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(hdfdir)" || exit $$?; \
	done

uninstall-hdfDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(hdf_DATA)'; test -n "$(hdfdir)" || list=; \

=== build/src/clearsilver/Makefile ===
# Makefile.in generated by automake 1.17 from Makefile.am.
# src/clearsilver/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2024 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = /home/mattes/Devel/mhuxd/src/clearsilver
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
am__rm_f = rm -f $(am__rm_f_notfound)
am__rm_rf = rm -rf $(am__rm_f_notfound)
pkgdatadir = $(datadir)/mhuxd
pkgincludedir = $(includedir)/mhuxd
pkglibdir = $(libdir)/mhuxd
pkglibexecdir = $(libexecdir)/mhuxd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/clearsilver
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(noinst_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cr
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libclearsilver_a_AR = $(AR) $(ARFLAGS)
libclearsilver_a_RANLIB = $(RANLIB)
libclearsilver_a_LIBADD =
am__dirstamp = $(am__leading_dot)dirstamp
am_libclearsilver_a_OBJECTS = cs/libclearsilver_a-csparse.$(OBJEXT) \
	util/libclearsilver_a-neo_auto.$(OBJEXT) \
	util/libclearsilver_a-neo_err.$(OBJEXT) \
	util/libclearsilver_a-neo_files.$(OBJEXT) \
	util/libclearsilver_a-neo_hash.$(OBJEXT) \
	util/libclearsilver_a-neo_hdf.$(OBJEXT) \
	util/libclearsilver_a-neo_misc.$(OBJEXT) \
	util/libclearsilver_a-neo_rand.$(OBJEXT) \
	util/libclearsilver_a-neo_str.$(OBJEXT) \
	util/libclearsilver_a-ulist.$(OBJEXT) \
	util/libclearsilver_a-wildmat.$(OBJEXT) \
	streamhtmlparser/libclearsilver_a-htmlparser.$(OBJEXT) \
	streamhtmlparser/libclearsilver_a-statemachine.$(OBJEXT) \
	streamhtmlparser/libclearsilver_a-jsparser.$(OBJEXT)
libclearsilver_a_OBJECTS = $(am_libclearsilver_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = cs/$(DEPDIR)/libclearsilver_a-csparse.Po \
	streamhtmlparser/$(DEPDIR)/libclearsilver_a-htmlparser.Po \
	streamhtmlparser/$(DEPDIR)/libclearsilver_a-jsparser.Po \
	streamhtmlparser/$(DEPDIR)/libclearsilver_a-statemachine.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_auto.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_err.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_files.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_hash.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_hdf.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_misc.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_rand.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_str.Po \
	util/$(DEPDIR)/libclearsilver_a-ulist.Po \
	util/$(DEPDIR)/libclearsilver_a-wildmat.Po
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libclearsilver_a_SOURCES)
DIST_SOURCES = $(libclearsilver_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(noinst_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/home/mattes/Devel/mhuxd/missing' aclocal-1.17
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoconf
AUTOHEADER = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoheader
AUTOMAKE = ${SHELL} '/home/mattes/Devel/mhuxd/missing' automake-1.17
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS = 
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
ETAGS = etags
EXEEXT = 
FUSE_CFLAGS = -I/usr/include/fuse -D_FILE_OFFSET_BITS=64  -DFUSE_USE_VERSION=28
FUSE_LIBS = -lfuse -pthread 
HDFDIR = ${datadir}/mhuxd/hdf
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lev -ludev  -lfuse -pthread  
LOGDIR = ${localstatedir}/log/mhuxd
LTLIBOBJS = 
MAKEINFO = ${SHELL} '/home/mattes/Devel/mhuxd/missing' makeinfo
MKDIR_P = /usr/bin/mkdir -p
OBJEXT = o
PACKAGE = mhuxd
PACKAGE_BUGREPORT = mhuxd@maxec.de
PACKAGE_NAME = mhuxd
PACKAGE_STRING = mhuxd 0.56
PACKAGE_TARNAME = mhuxd
PACKAGE_URL = 
PACKAGE_VERSION = 0.56
PATH_SEPARATOR = :
PKGCONF = yes
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
RUNDIR = ${localstatedir}/run/mhuxd
SET_MAKE = 
SHELL = /bin/bash
STATEDIR = ${localstatedir}/lib/mhuxd
STRIP = 
UDEV_CFLAGS = 
UDEV_LIBS = -ludev 
VERSION = 0.56
WEBUIDIR = ${datadir}/mhuxd/webui
abs_builddir = /home/mattes/Devel/mhuxd/build/src/clearsilver
abs_srcdir = /home/mattes/Devel/mhuxd/src/clearsilver
abs_top_builddir = /home/mattes/Devel/mhuxd/build
abs_top_srcdir = /home/mattes/Devel/mhuxd
ac_ct_AR = ar
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__rm_f_notfound = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
am__xargs_n = xargs -n
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mattes/Devel/mhuxd/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = /home/mattes/Devel/mhuxd/src/clearsilver
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = /home/mattes/Devel/mhuxd
noinst_LIBRARIES = libclearsilver.a
noinst_HEADERS = ClearSilver.h
libclearsilver_a_CFLAGS = -g -Wall -Wextra -Wno-strict-aliasing -Wno-unused-parameter
libclearsilver_a_SOURCES = \
		cs/csparse.c \
		util/neo_auto.c \
		util/neo_err.c \
		util/neo_files.c \
		util/neo_hash.c \
		util/neo_hdf.c  \
		util/neo_misc.c \
		util/neo_rand.c \
		util/neo_str.c  \
		util/ulist.c \
		util/wildmat.c \
		streamhtmlparser/htmlparser.c \
		streamhtmlparser/statemachine.c \
		streamhtmlparser/jsparser.c \
		ClearSilver.h \
		util/neo_hdf.h \
		streamhtmlparser/htmlparser.h \
		streamhtmlparser/jsparser.h \
		streamhtmlparser/statemachine.h \
		streamhtmlparser/htmlparser_fsm.h \
		streamhtmlparser/jsparser_fsm.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/clearsilver/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/clearsilver/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)

=== debian/changelog ===
mhuxd (0.56) unstable; urgency=low
  * Minor fixes
 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 27 Aug 2024 01:06:00 +0100

mhuxd (0.55) unstable; urgency=low
  * Fixed minor compilation issue on Ubuntu 20.10
 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 27 Aug 2020 00:06:00 +0100

mhuxd (0.54) unstable; urgency=low
  * Did not USB recognize some older keyers

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 10 Feb 2019 00:56:00 +0100

mhuxd (0.53) unstable; urgency=low
  * microHAM MKIII support

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 17 Nov 2018 00:41:00 +0100

mhuxd (0.52) unstable; urgency=low
  * bug fixes
  * initial StationMaster support (alpha, incomplete)
  * additional MCP commands implemented

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 17 Feb 2018 00:29:00 +0200

mhuxd (0.50rc3-1) raring; urgency=low
  * implemented MCP channel, supporting commands FT, FR, FRS, SA, MR, MRS, MP,
    MA
  * added UDEV rules to prevent modem-manager to access microHam devices
  * fixed MK2R(+) option pin5Function
  * enabling RTS/CTS in serial settings didn't have any effect
  * TCP ports did not send any data
  * minor fixes

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 16 Nov 2013 00:23:00 +0200

mhuxd (0.50rc2-1) raring; urgency=low
  * mhuxd did not set radio serial parameters when the keyer was switched off 
    and on again
  * In WebUI 'Add Port' the keyer selection now also shows the serial number
  * some minor fixes

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 08 Nov 2013 02:55:00 +0200

mhuxd (0.50rc1-2) raring; urgency=low
  * large parts rewritten
  * added web interface for keyer configuration
  * uses libev for event management
  * supports configuration of the K1EL Winkey chip
  * uses it's own log file rather than using syslog
  * virtual serial ports persist even if the keyer goes offline.
  * added missing ioctls TCSETSF & TCSETSW
  * fixed several bugs

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 02 Nov 2013 01:00:00 +0200

mhuxd (0.33-5) raring; urgency=low
  * fixed incorrect libudev dependency on Ubuntu 13.04/13.10

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 18:30:00 +0200

mhuxd (0.33-4) raring; urgency=low
  * Changed value 8 to 7 in compat file for Ubuntu 10.04 LTS

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 18:30:00 +0200

mhuxd (0.33-3) raring; urgency=low
  * Removed autotools-dev dependency from rules file for Ubuntu 10.04 LTS

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 18:30:00 +0200

mhuxd (0.33-2) raring; urgency=low
  * Changed dependencies to cover Ubuntu 10.04 LTS

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 18:00:00 +0200

mhuxd (0.33-1) raring; urgency=low
  * mhuxd accepted values 0|1 only for DigitalOverVoice.
  * Changed values for KeepAliveInterval and DeviceTimeout in the default
    config file
  * Ubuntu 13.04 comes with libudev1 instead of libudev0. This lead to 
    unresolvable dependencies with 0.32-1. Package will be integrated
    into Launchpad PPA to generate distribution specific packages.

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 15:00:00 +0200

mhuxd (0.32-1) unstable; urgency=low

  * Fixed bug that prevented PTT usage on DIGI KEYER and CW KEYER
  * Bad default values for MKII backlight
  * Fixed compile warning and C99 issues
  * Default PID file is now /tmp/mhuxd.pid if not specified otherwise
    in mhuxd.conf

 -- Matthias Moeller <mhuxd@maxec.de>  Sun, 24 May 2013 00:30:00 +0200

mhuxd (0.30-2) unstable; urgency=low

  * Start script did not create /var/run/mhuxd folder.

 -- Matthias Moeller <mhuxd@maxec.de>  Sun, 08 May 2012 21:00:00 +0200

mhuxd (0.30-1) unstable; urgency=low

  * Initial Debian/Ubuntu package

 -- Matthias Moeller <mhuxd@maxec.de>  Sun, 27 Apr 2012 01:00:00 +0200

=== debian/control ===
Source: mhuxd
Section: hamradio
Priority: extra
Maintainer: Matthias Moeller <dj5qv@maxec.de>
Build-Depends: debhelper (>= 10), autotools-dev, dh-autoreconf, libev-dev (>= 1), libfuse-dev (>= 2.8.0), libudev-dev (>= 151), pkg-config (>= 0.22)
Standards-Version: 3.9.2
Homepage: http://mhuxd.dj5qv.de

Package: mhuxd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Device Router for microHam keyers.
 Mhuxd is a device router daemon for microHam keyers.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_installudev:
	dh_installudev --priority 59 -n
